Subject: Re: will be in the Palo Alto/MtView

From: Bob Wilson <[email-masked]>
Date: Fri, 29 May 1998 09:32:48 -0700

Saleh Elmohamed wrote:
 
> Thanks for passing my resume on to the folks at Sun few weeks
> ago. I have not heard anything about it from them but many
> thanks anyway.

I suspect they've been thrown into turmoil by the recent reorganization
at Sun.  The priority of hiring seems to drop in situations like
that....

> I thought to drop an email to say hi and since I'm going to be
> in Palo Alto - Mountain View area between June 5th and June 8th
> I could perhaps stop by to chat about UoM or the job market there
> or Java or whatever :-)

I'm pretty swamped right now.  Maybe we'll meet up at a conference
sometime.  Good luck with your job search!

-- 
Bob Wilson                      Tel: 408-873-1000 x312
Tensilica, Inc.                 Fax: 408-873-1164
10773 North Wolfe Road          email: [email-masked]
Cupertino CA 95014